*{
	box-sizing: border-box;
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

.fixed{
	position: fixed;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

body{
	overflow-x: hidden;
	background-color: #f9f9f9;
}

.page-container{
	position: relative;
	min-height: 100%;
}

.color-white{
    color: white;
}

.border{
    border: 2px solid gold; 
}

.navbar{
	position: fixed;
	top: 0px;
/* 	background-color: #293749; */
/*	background-color: #83b3ea; */
/* 	background-color: #d9e0e7; */
	background-color: #207c91;
	float: right;
	width: 88%;
	margin-left: 12%;
	padding: 0px;
	z-index: 2;
}

.dark-bg{
	background-color: #293749;
}

.white-bg{
	background-color: white;
}

#content-header{
	color:#207c91;
	/*color:#3b4a5b;*/
	left: 0%;
	
	-webkit-transition: color .5s ease;
	-moz-transition: color .5s ease;
	-o-transition: color .5s ease;
	transition: color .5s ease;
}

#content-header:hover{
	color: white !important;
}

.card-style{
	/*border-color: #207c91;*/
	border-color: #dfdfdf;
}

.card-header{
	background-color: #207c91;
	/*background-color: #d3f1dc;*/
	border-bottom: 1px solid #a7c5b0;
	text-transform: uppercase;
  	font-weight: 700;
	color: white;
  	/*color: #15824b;*/
}

.footer{
	position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}

.footer-img{
	border-radius: 2px;
	background-color: white;
	margin-left: 12%;
}

.card-header-footer{
	background-color: #bdd0dc;
	padding: 5px 0px; 
	text-transform: uppercase;
  	font-weight: 700;
  	color: #293749;
}

.required-field{
	color: red;
	font-weight: bold;
	margin-left: 3px;
}

.search-lateral-panel{
	padding: 7px 13px;
	background-color: #d3f1dc;
	color: #15824b;
	position: fixed;
	top: 30%;
	left: 95%;
	font-size: 18px;
	margin-top: -12px;
	width: 10%;
	cursor: pointer;
	
	transition: .5s left ease; 
	
}

.pointer{
	cursor: pointer;
}

.svggraph {
	display: inline-block !important;
	margin: 0 auto;
	background-color: white;
    height: 300px !important;
    width: auto;
}

.striped>tbody>tr:nth-child(odd)>td,
.striped>tbody>tr:nth-child(odd)>th {
  background-color: #c4d2c1;
  color: black;
}

.striped>tbody>tr:nth-child(even)>td,
.striped>tbody>tr:nth-child(even)>th {
  background-color: #eceff1;
  color: black;
}
